/* --- World Health Organization ----------------------------------------------------- */
/* --- CSS Framework: Language Extension Russian -------------------------------------- */
/* --- Versions 

Version 1.5 - Migration


 ======================================================================================*/


/*<![CDATA[*/
@media screen {
/* footer */
  #footer {
	  background-image:url('../../img/footer_emblem-ru-r.gif');
  }
  #branding a {
    background-image:url('../../../resources/who-logo-ru.jpg');
    width: 207px;
  }
  
  #navigation {
	width/*\**/:66.9%\9; /* IE8 fix */
}

  #search { 
    width/*\**/:33.1%\9; /* IE8 fix */  
  }
  
}
/* to make extra space for text */
@media only screen and (min-width: 940px) {
  .main-site #search {
    /*width: 30%;*/width: 28%;
  }
  #navigation {
     /*width: 70%;*/ width: 72%;
  }

}

@media only screen and (max-width: 720px) {
  #branding a {
    background-image:url('../../../resources/who-logo-ru-white.png');
    background-size: 174px 43px;
    width: 174px;
  }
}

@media only screen and (-webkit-min-device-pixel-ratio: 2),
only screen and (min--moz-device-pixel-ratio: 2),
only screen and (-o-min-device-pixel-ratio: 2/1),
only screen and (min-device-pixel-ratio: 2),
only screen and (min-resolution: 192dpi),
only screen and (min-resolution: 2dppx) {
  #branding a {
    background-image: url(../../../resources/2x-who-logo-ru.gif);
    background-size: 206px 55px;
  }
}

@media only screen and (-webkit-min-device-pixel-ratio: 2) and (max-width: 720px),
only screen and (min--moz-device-pixel-ratio: 2) and (max-width: 720px),
only screen and (-o-min-device-pixel-ratio: 2/1) and (max-width: 720px),
only screen and (min-device-pixel-ratio: 2) and (max-width: 720px),
only screen and (min-resolution: 192dpi) and (max-width: 720px),
only screen and (min-resolution: 2dppx) and (max-width: 720px) {
  #branding a {
    background-image: url(../../../resources/2x-who-logo-ru-white.gif);
    background-size: 174px 43px;
  }
}

/* -------------------------------------------------------------------------------------
 SURVEY
 ======================================================================================*/

#survey {
	height:70px;
}


/* -------------------------------------------------------------------------------------
 ELEMENTS.CSS
 ======================================================================================*/
/* top story */
ul.stories li h4 {
	font-size:11px;
}
/* pager */
.paging ul li.paging_previous a, .paging ul li.paging_next a {
	font-size: 12px;
}

ul.list li, ol.list li, ul.horizontal_list, ul.list_dash li, ul.news ul.list_li, ul.news ul.horizontal_list li, ul.auto_archive {
	padding-bottom:8px;
}

.news_date, .news_subheadline {
	font-size: 11px;
}

/* -------------------------------------------------------------------------------------
 FOOT
 ======================================================================================*/

/* footer links */
#foot ul li {
	line-height: 15px;
	font-size:10px;
}

#foot p {
	color:#666666;
	font-size:12px;
	line-height:18px;
	margin: 0;
}


@media print {

#branding a {
   content: url('../../../resources/who-logo-ru.jpg');
   width: 207px;	
   display:block;
	margin: 10px auto;
	z-index: 10;
	background-repeat: no-repeat;
  }	
	
}

 @media only screen and (min-width: 768px) {
 
 	#azht .alphabet li {
		width:3%;	
	}
	
 }
 /*]]>*/